//
// Header
// --------------------------------------------------
.region-header {
  margin-bottom: 20px;
  padding: 20px 0;

  .logo{
    display: flex;
    flex-shrink: 0;
    margin-right: auto;
  }

  > .container{
    display: flex;
    //justify-content: space-between;
    align-items: center;
    justify-content: center;
    > nav{
      display: flex;
      margin-right: -15px;
    }
  }
  .menu-catalog {
    display: none;
    justify-content: space-between;
    width: 100%;
    &__link {
      color: $gray-dark;
      text-transform: uppercase;
      white-space: nowrap;
      font-size: 18px;
      &:before{
        position: absolute;
        bottom: 0;
        left: 50%;
        display: block;
        width: 40px;
        height: 2px;
        background-color: transparent;
        transition: all .2s ease-in-out;
        content: "";
        transform: translateX(-50%);
      }
      &:hover,
      &.is-active{
        &:before{
          background-color: $brand-primary;
        }
      }
    }
    // fix for space between
    &:after{
      display: none;
    }
  }

  // responsive overrides
  @media screen and (min-width: $grid-float-breakpoint) {
    padding: 70px 0 55px 0;
    .menu-catalog {
      display: flex;
    }
  }
}
